*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "poppins";
}

body{
    background: #000 ;
    color: #fff;
}

.header{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(to top, #000000cc,0,#00000078 60%, #000000cc 100%), url("asset/download.jpeg");
    background-size: cover;
    background-position:center;
    padding: 10px 10%;
    position: relative;
    
}
nav{
    display: flex ;
    align-items: center;
    justify-content: space-between ;
    padding: 10px, 0;
}
.logo{
   width: 150px;
   cursor: pointer; 
}
nav button{
    border :0;
    outline: 0;
    background: #db0001;
    color: #ffff;
    padding: 9px 20px;
    font-size: 14px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
}
.language-btn{
    display: inline-flex;
    align-items: center;
    background: transparent;
    border: 1px solid #fff;
    padding: 7px 12px;
}
.language-btn img{
    width: 10px;
    margin-left: 10px;
}
.sign-in-btn:hover{
    background-color: #c11212;
}
.sign-in-btn{
    transition: background-color 0.5s ease-out;
}
.header-content{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top:100px;
    width: 100%;
}
.header-content h1{
    font-size: 55px;
    line-height:70px;
    font-weight: 600;
    max-width: 1100px;
    margin: 20px auto;
}
.header-content h3{
    font-weight: 400;
    margin-bottom: 20px;
}
.email-signup{
    background: #00000067;
    border-radius: 4px;
    border: 1px solid #979797;
    display: flex;
    align-items: center;
    margin: 30px auto;
    overflow:hidden ;
    max-width: 650px;

}
.email-signup input{
    background: transparent;
    flex: 1;
    border: 0;
    outline: 0;
    margin-left: 20px;
    font-size: 16px;
}
.email-signup input::placeholder{
    color: #ffffffb7;
}
.email-signup button{
    background: #db0001;
    border: 0;
    outline: 0;
    color: #ffff;
    font-size: 20px;
    cursor: pointer;
    padding: 18px 30px;
}
/* features section */
.features{
    padding: 50px 12%;
    font-size:22px ;
}
.row{
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    padding:50px 0;
}

.text-col{
    flex-basis: 50%;
    margin-bottom: 20px;
}
.img-col{
    flex-basis: 50%;
    margin-bottom :20px;;
}
.img-col img{
    display: block;
    width: 90%;
    margin: auto;
}

.features h2{
    font-size: 50px;
    font-weight: 600;
    margin-bottom:20px ;
}
/*faq section*/
.faq{
    padding: 10px 12%;
    text-align: center;
    font-size: 18px;

}
.faq h2{
    font-weight:500;
    font-size: 40px;
}
.accordian{
    margin: 60px auto;
    width:100% ;
    max-width: 750px;
}
.accordian li{
   list-style: none;
   width: 100%; 
   padding: 5px;
}
.accordian li label{
    display: flex;
    align-items: center;
    padding: 20px;
    font-size: 18px;
    font-weight: 500;
    background: #303030;
    margin-bottom: 2px;
    cursor: pointer;
    position: relative;
}
label::after{
    content: '+';
    font-size: 34px;
    position: absolute;
    right: 20px;
    transition: transform 0.5s;
    
}
input[type="radio"]{
    display: none;
}
.accordian .content{
    background: #303030;
    text-align: left;
    padding: 0 20px;
    max-height:0 ;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}
.accordian input[type="radio"]:checked + label +  .content{
    max-height: 600px;
    padding:  30px 20px;
}
.accordian input[type="radio"]:checked + label::after{
    transform: rotate(135deg);
}
.faq .email-signup{
    max-width: 600px;
     margin: 20px auto 60px;
}
.faq small{
    font-size: 13px;
}
/* Footer */
.footer{
    padding: 50px 15% 10px;
    border-top: 6px solid  #333;
    color: #777;
}
.footer h2{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: ;
}
.footer .col{
    flex-basis: 25%;
    flex-grow: 1;
    margin-bottom: 20px;
}
.footer .col a{
    display: block;
    text-decoration: none;
    color: #777;
    margin-bottom:10px;
}
.footer .row{
    align-items: flex-start;
    padding: 10px 0;
}
.footer .language-btn{
    color: #fff;
    padding:10px 20px ;
    border-radius: 3px;
}
.copyright-text{
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
}
/* media-queries for small screen */
@media only screen and (max-width:600px){
    .logo{
        width: 100PX;
    }
    nav button{
        padding: 5px 10px;
    }
    nav .language-btn{
        padding:4px 8px ;
    }
    .header-content{
        position: unset;
        transform:none ;
        padding-top:100px ;
    }
    .header-content h1{
        font-size: 30px;
        line-height: 1.4;
    }
    .email-signup button{
        font-size: 12px;
        padding: 10px 15px;
    }
    .text-col .img-col{
        flex-basis:100%;
    }
    .features p{
        font-size: 15px;
    }
    .row:nth-child(2),.row:nth-child(4){
        flex-direction: column-reverse;
    }
    .features .row{
        padding: 10px 0;
    }
    .faq h2{
        font-size:20px;
    }
    .accordian .content{
        font-size: 14px;
    }
    .accordian li label{
        padding: 10px;
        font-size: 14px;
    }
    label::after{
        font-size: 22px;
    }
}